const de = {
  'locale': 'de',
  'area': {
    'area': 'Fläche',
    'square_kilometer': ['Quadratkilometer', 'km^2'],
    'square_hectometer': ['Quadrathectometer', 'hm^2'],
    'square_dekameter': ['Quadratdekameter', 'dam^2'],
    'square_meter': ['Quadratmeter', 'm^2'],
    'square_decimeter': ['Quadratdezimeter', 'dm^2'],
    'square_centimeter': ['Quadratzentimeter', 'cm^2'],
    'square_millimeter': ['Quadratmillimeter', 'mm^2'],
    'square_micrometer': ['Quadratmikrometer', 'µm^2'],
    'square_nanometer': ['Quadratnanometer', 'µm^2'],
    'square_mile': ['Quadratmeile', 'mi^2'],
    'square_yard': ['Quadratyard', 'yd^2'],
    'square_foot': ['Quadratfuß', 'ft^2'],
    'square_inch': ['Quadratzoll', 'in^2'],
    'acre': ['Acker', 'ac'],
    'hectare': ['Hektar', 'ha'],
    'rood': 'Rood',
    'are': ['Ar', 'a'],
    'barn': ['Barn', 'b'],
  },
  'angle': {
    'angle': 'Winkel',
    'degree': ['Grad', '°'],
    'radian': ['Radiant', 'rad'],
    'grad': ['Grad', '^g'],
    'minute': ['Minute', "'"],
    'second': ['Sekunde', '"'],
    'gon': 'Gon',
    'sign': 'Sign',
    'mil': 'Mil',
    'revolution': 'Revolution',
    'circle': 'Kreis',
    'turn': 'Drehung',
    'quadrant': 'Quadrant',
    'right_angle': 'Rechter Winkel',
    'sextant': 'Sextant',
  },
  'energy': {
    'energy': 'Energie',
    'gigajoule': ['Gigajoule', 'GJ'],
    'megajoule': ['Megajoule', 'MJ'],
    'kilojoule': ['Kilojoule', 'kJ'],
    'joule': ['Joule', 'J'],
    'millijoule': ['Millijoule', 'mJ'],
    'microjoule': ['Mikrojoule', 'µJ'],
    'nanojoule': ['Nanojoule', 'nJ'],
    'picojoule': ['Picojoule', 'pJ'],
    'femtojoule': ['Femtojoule', 'fJ'],
    'attojoule': ['Attojoule', 'aJ'],
    'gigawatt_hour': ['Gigawatt-hour', 'GW*h'],
    'megawatt_hour': ['Megawatt-hour', 'MW*h'],
    'kilowatt_hour': ['Kilowatt-hour', 'kW*h'],
    'watt_hour': ['Watt-hour', 'W*h'],
    'megaelectron_volt': ['Megaelectron-Volt', 'MeV'],
    'kiloelectron_volt': ['Kiloelectron-Volt', 'keV'],
    'electron_volt': ['Electron-Volt', 'eV'],
    'horsepower_hour': 'Horsepower-hour',
    'kilocalorie': ['Kilokalorie', 'kcal'],
    'calorie': ['Kalorie', 'cal'],
    'gigaton': ['Gigatonne', 'Gton'],
    'megaton': ['Megatonne', 'Mton'],
    'kiloton': ['Kilotonne', 'kton'],
    'ton': 'Tonne',
  },
  'force': {
    'force': 'Kraft',
    'exanewton': ['Exanewton', 'EN'],
    'petanewton': ['Petanewton', 'PN'],
    'teranewton': ['Teranewton', 'TN'],
    'giganewton': ['Giganewton', 'GN'],
    'megangewton': ['Meganewton', 'MN'],
    'kilonewton': ['Kilonewton', 'kN'],
    'hectonewton': ['Hectonewton', 'hN'],
    'dekanewton': ['Dekanewton', 'daN'],
    'newton': ['Newton', 'N'],
    'decinewton': ['Dezinewton', 'dN'],
    'centinewton': ['Zentinewton', 'cN'],
    'millinewton': ['Millinewton', 'mN'],
    'micronewton': ['Mikronewton', 'µN'],
    'nanonewton': ['Nanonewton', 'nN'],
    'piconewton': ['Piconewton', 'nN'],
    'femtonewton': ['Femtonewton', 'fN'],
    'attonewton': ['Attonewton', 'aN'],
    'ton_force': ['Tonnen Kompressionskraft', 'tf'],
    'kip_force': ['Kip Kompressionskraft', 'kipf'],
    'kilogram_force': ['Kilogramm Kompressionskraft', 'kgf'],
    'gram_force': ['Gramm Kompressionskraft', 'gf'],
    'pound_force': ['Pfund Kompressionskraft', 'lbf'],
    'ounce_force': ['Unze Kompressionskraft', 'ozf'],
    'dyne': ['Dyne', 'dyn'],
    'joule_meter': ['Joule/Meter', 'J/m'],
    'joule_centimeter': ['Joule/Zentimeter', 'J/cm'],
    'pond': ['Pond', 'p'],
    'kilopond': ['Kilopond', 'kp'],
  },
  'length': {
    'length': 'Länge',
    'kilometer': ['Kilometer', 'km'],
    'meter': ['Meter', 'm'],
    'decimeter': ['Dezimeter', 'dm'],
    'centimeter': ['Zentimeter', 'cm'],
    'millimeter': ['Millimeter', 'mm'],
    'micrometer': ['Mikrometer', 'µm'],
    'nanometer': ['Nanometer', 'nm'],
    'mile': ['Meile', 'mi'],
    'yard': ['Yard', 'yd'],
    'foot': ['Fuß', 'ft'],
    'inch': ['Zoll', 'in'],
    'nautical_mile': 'Nautische Meile',
    'exameter': ['Exameter', 'Em'],
    'petameter': ['Petameter', 'Pm'],
    'terameter': ['Terameter', 'Tm'],
    'gigameter': ['Gigameter', 'Gm'],
    'megameter': ['Megameter', 'Mm'],
    'hectometer': ['Hectometer', 'hm'],
    'dekameter': ['Dekameter', 'dam'],
    'picometer': ['Picometer', 'pm'],
    'femtometer': ['Femtometer', 'fm'],
    'fermi': ['Fermi', 'F'],
    'attometer': ['Attometer', 'am'],
    'micron': ['Mikron', 'µ'],
    'kilo_yard': ['Kilo Yard', 'kyd'],
    'centiinch': ['Zentizoll', 'cin'],
    'milliinch': ['Millizoll', 'mil'],
    'twip': 'Twip',
    'arpent': 'Arpent',
    'chain': 'Chain',
    'rod': ['Rod', 'rd'],
    'perch': 'Perch',
    'fathom': ['Fathom', 'fath'],
    'link': ['Link', 'li'],
    'league': 'Leuge',
    'nautical_league': 'Nautische Leuge',
    'ell': 'Elle',
    'alen': 'Alen',
    'fingerbreadth': 'Fingerbreite',
    'hand': 'Hand',
    'handbreadth': 'Handbreite',
    'barleycorn': 'Barleycorn',
    'ken': 'Ken',
    'planklength': 'Planken Länge',
    'roman_mile': 'Römische Meile',
    'rope': 'Rope',
    'cubit': 'Cubit',
    'electron_radius': 'Elektron Radius',
    'bohr_radius': ['Bohr Radius', 'b'],
    'angstrom': ['Angstrom', 'A'],
    'x_unit': ['X-Unit', 'xu'],
    'parsec': ['Parsec', 'pc'],
    'kiloparsec': ['Kiloparsec', 'kpc'],
    'megaparsec': ['Megaparsec', 'Mpc'],
    'earth_equatorial_radius': 'Erd Äquator Radius',
    'earth_polar_radius': 'Erd Polar Radius',
    'astronomical_unit': 'Astronomische-Einheit',
    'earth_distance_to_sun': 'Distanz Sonne Erde',
    'suns_radius': 'Sonnenradius',
    'light_year': ['Lichjahr', 'ly'],
    'pica': 'Pica',
    'point': 'Punkt',
    'caliber': ['Kaliber', 'cl'],
  },
  'number': {
    'number': 'Zahlen',
    'binary': 'Binär',
    'octal': 'Oktal',
    'decimal': 'Dezimal',
    'hexadecimal': 'Hexadezimal',
    'base': 'Basis-{}',
  },
  'power': {
    'power': 'Leistung',
    'exawatt': ['Exawatt', 'EW'],
    'petawatt': ['Petawatt', 'PW'],
    'terawatt': ['Terawatt', 'TW'],
    'gigawatt': ['Gigawatt', 'GW'],
    'megawatt': ['Megawatt', 'MW'],
    'kilowatt': ['Kilowatt', 'kW'],
    'hectowatt': ['Hectowatt', 'hW'],
    'dekawatt': ['Dekawatt', 'daW'],
    'watt': ['Watt', 'W'],
    'deciwatt': ['Deziwatt', 'dW'],
    'centiwatt': ['Zentiwatt', 'cW'],
    'milliwatt': ['Milliwatt', 'mW'],
    'microwatt': ['Mikrowatt', 'µW'],
    'nanowatt': ['Nanowatt', 'nW'],
    'picowatt': ['Picowatt', 'pW'],
    'femtowatt': ['Femtowatt', 'fW'],
    'attowatt': ['Attowatt', 'aW'],
    'horse_power': ['Pferdestärke (Horsepower)', 'hp'],
    'horse_power_metric': ['Pferdestärke (Metric)', 'hp'],
    'horse_power_electric': ['Pferdestärke (Electric)', 'hp'],
    'pferdestarke': ['Pferdestärke', 'PS'],
    'kcal_hour': ['Kilokalorie pro Stunde', 'kcal/h'],
    'kcal_minute': ['Kilokalorie pro Minute', 'kcal/m'],
    'kcal_second': ['Kilokalorie pro Sekunde', 'kcal/s'],
    'cal_hour': ['Kalorien pro Stunde', 'cal/h'],
    'cal_minute': ['Kalorien pro Minute', 'cal/m'],
    'cal_second': ['Kalorien pro Sekunde', 'cal/s'],
  },
  'pressure': {
    'pressure': 'Luftdruck',
    'bar': 'Bar',
    'millibar': ['Millibar', 'mBar'],
    'microbar': ['Mikrobar', 'µBar'],
    'psi': ['Psi', 'psi'],
    'ksi': ['Ksi', 'ksi'],
    'attopascal': ['Attopascal', 'aPa'],
    'femtopascal': ['Femtopascal', 'fPa'],
    'picopascal': ['Picopascal', 'pPa'],
    'nanopascal': ['Nanopascal', 'nPa'],
    'micropascal': ['Mikropascal', 'µPa'],
    'millipascal': ['Millipascal', 'mPa'],
    'centipascal': ['Zentipascal', 'cPa'],
    'decipascal': ['Dezipascal', 'dPa'],
    'pascal': ['Pascal', 'Pa'],
    'dekapascal': ['Dekapascal', 'daPa'],
    'hectopascal': ['Hectopascal', 'hPa'],
    'kilopascal': ['Kilopascal', 'kPa'],
    'megapascal': ['Megapascal', 'MPa'],
    'gigapascal': ['Gigapascal', 'GPa'],
    'terapascal': ['Terapascal', 'TPa'],
    'petapascal': ['Petapascal', 'PPa'],
    'exapascal': ['Exapascal', 'EPa'],
    'newton_square_meter': 'Newton pro Quadratmeter',
    'newton_square_centimeter': 'Newton pro Quadratcentimeter',
    'newton_square_millimeter': 'Newton pro Quadratmillimeter',
    'kilonewton_square_meter': 'Kilonewton pro Quadratmeter',
    'standard_atmosphere': ['Standardatmosphäre', 'atm'],
    'technical_atmosphere': ['Atmosphäre (Technisch)', 'at'],
    'torr': ['Torr', 'Torr'],
    'centimeter_mercury_0_deg': 'Zentimeter Quickselber (0°C)',
    'millimeter_mercury_0_deg': 'Millimeter Quickselber (0°C)',
    'inch_mercury_32_deg': ['Zoll Quickselber (32°F)', 'inHg'],
    'inch_mercury_60_deg': ['Zoll Quickselber (60°F)', 'inHg'],
    'centimeter_water_4_deg': 'Zentimeter Wasser (4°C)',
    'millimeter_water_4_deg': 'Millimeter Wasser (4°C)',
    'inch_water_4_deg': ['Zoll Wasser (4°C)', 'inAq'],
    'foot_water_4_deg': ['Fuß Wasser (4°C)', 'ftAq'],
    'inch_water_60_deg': ['Zoll Wasser (60°F)', 'inAq'],
    'foot_water_60_deg': ['Fuß Wasser (60°F)', 'ftAq'],
  },
  'speed': {
    'speed': 'Geschwindigkeit',
    'kilometer_hour': ['Kilometer pro Stunde', 'km/h'],
    'kilometer_minute': ['Kilometer pro Minute', 'km/m'],
    'kilometer_second': ['Kilometer pro Sekunde', 'km/s'],
    'meter_hour': ['Meter pro Stunde', 'm/h'],
    'meter_minute': ['Meter pro Minute', 'm/m'],
    'meter_second': ['Meter pro Sekunde', 'm/s'],
    'centimeter_hour': ['Zentimeter pro Stunde', 'cm/h'],
    'centimeter_minute': ['Zentimeter pro Minute', 'cm/m'],
    'centimeter_second': ['Zentimeter pro Sekunde', 'cm/s'],
    'millimeter_hour': ['Millimeter pro Stunde', 'mm/h'],
    'millimeter_minute': ['Millimeter pro Minute', 'mm/m'],
    'millimeter_second': ['Millimeter pro Sekunde', 'mm/s'],
    'mile_hour': ['Meilen pro Stunde', 'mi/h'],
    'mile_minute': ['Meilen pro Minute', 'mi/m'],
    'mile_second': ['Meilen pro Sekunde', 'mi/s'],
    'yard_hour': ['Yard pro Stunde', 'yd/h'],
    'yard_minute': ['Yard pro Minute', 'yd/m'],
    'yard_second': ['Yard pro Sekunde', 'yd/s'],
    'foot_hour': ['Fuß pro Stunde', 'ft/h'],
    'foot_minute': ['Fuß pro Minute', 'ft/m'],
    'foot_second': ['Fuß pro Sekunde', 'ft/s'],
    'knot': ['Knoten', 'kt'],
    'knot_uk': ['Knoten (UK)', 'kt'],
    'speed_of_light': 'Lichgeschwindigkeit',
    'earths_velocity': 'Erdgeschwindigkeit',
    'mach': 'Mach',
    'beaufort': ['Beaufort', 'bft'],
  },
  'storage': {
    'storage': 'Digitaler Speicher',
    'bit': ['Bit', 'b'],
    'nibble': 'Nibble',
    'byte': ['Byte', 'B'],
    'character': 'Character',
    'word': 'Wort',
    'block': 'Block',
    'kilobit': ['Kilobit', 'kb'],
    'kilobyte': ['Kilobyte', 'kB'],
    'megabit': ['Megabit', 'mb'],
    'megabyte': ['Megabyte', 'mB'],
    'gigabit': ['Gigabit', 'gb'],
    'gigabyte': ['Gigabyte', 'gB'],
    'terabit': ['Terabit', 'tb'],
    'terabyte': ['Terabyte', 'tB'],
    'petabit': ['Petabit', 'pb'],
    'petabyte': ['Petabyte', 'pB'],
    'exabit': ['Exabit', 'eb'],
    'exabyte': ['Exabyte', 'eB'],
    'quadruple_word': 'Quadruple-Word',
    'mapm_word': 'MAPM-Word',
    'floppy_disk_35_dd': 'Floppy Disk 3.5" (DD)',
    'floppy_disk_35_hd': 'Floppy Disk 3.5" (HD)',
    'floppy_disk_35_ed': 'Floppy Disk 3.5" (ED)',
    'floppy_disk_525_dd': 'Floppy Disk 5.25" (DD)',
    'floppy_disk_525_hd': 'Floppy Disk 5.25" (HD)',
    'cd_74_minute': 'CD (74 Minuten)',
    'cd_80_minute': 'CD (80 Minuten)',
    'dvd': 'DVD (1 Ebene, 1 Side)',
    'dvd_2_layer': 'DVD (2 Ebenen, 1 Seite)',
    'dvd_2_side': 'DVD (1 Ebene, 2 Seiten)',
    'dvd_2_layer_2_side': 'DVD (2 Ebenen, 2 Seiten)',
    'zip_100': 'Zip 100',
    'zip_250': 'Zip 250',
    'jaz_1gb': 'Jaz (1GB)',
    'jaz_2gb': 'Jaz (2GB)',
  },
  'temperature': {
    'temperature': 'Temperatur',
    'celsius': ['Celsius', '°C'],
    'fahrenheit': ['Fahrenheit', '°F'],
    'kelvin': ['Kelvin', 'K'],
    'rankine': ['Rankineskalar', '°R'],
    'reamur': ['Reamur', '°r'],
    'triple_point_of_water': 'Tripelpunkt von Wasser',
  },
  'time': {
    'time': 'Zeit',
    'attosecond': ['Attosekunde', 'as'],
    'femtosecond': ['Femtosekunde', 'fs'],
    'picosecond': ['Picosekunde', 'ps'],
    'nanosecond': ['Nanosekunde', 'ns'],
    'microsecond': ['Mikrosekunde', 'µs'],
    'millisecond': ['Millisekunde', 'ms'],
    'second': ['Sekunde', 's'],
    'minute': ['Minute', 'm'],
    'hour': ['Stunde', 'h'],
    'day': ['Tag', 'd'],
    'week': ['Woche', 'w'],
    'month': ['Monat', 'm'],
    'year': ['Jahr', 'y'],
    'decade': 'Dekade',
    'century': 'Jahrhundert',
    'millenium': 'Jahrtausend',
    'fortnight': 'vierzehn Tage (fortnight)',
    'septennial': 'Septennial',
    'octennial': 'Octennial',
    'novennial': 'Novennial',
    'quindecinnal': 'Quindecinnal',
    'quinquennial': 'Quinquennial',
    'leap_year': 'Schaltjahr',
    'year_tropical': 'Jahr (Tropical)',
    'year_julian': 'Jahr (Julian)',
    'year_sideral': 'Jahr (Sideral)',
    'day_sideral': 'Tag (Sideral)',
    'hour_sideral': 'Stunde (Sideral)',
    'minute_sideral': 'Minute (Sideral)',
    'second_sideral': 'Sekunde (Sideral)',
    'month_synodic': 'Monat (Synodic)',
    'shake': 'Shake',
    'plank_time': 'Plankzeit',
  },
  'volume': {
    'cubic_kilometer': ['Kubikkilometer', 'km^3'],
    'cubic_meter': ['Kubikmeter', 'm^3'],
    'cubic_decimeter': ['Kubikdezimeter', 'dm^3'],
    'cubic_centimeter': ['Kubikcentimeter', 'cm^3'],
    'cubic_millimeter': ['Kubikmillimeter', 'mm^3'],
    'cubic_mile': ['Kubikmeile', 'mi^3'],
    'cubic_yard': ['Kubikyard', 'yd^3'],
    'cubic_foot': ['Kubikfuß', 'ft^3'],
    'cubic_inch': ['Kubikzoll', 'in^3'],
    'exaliter': ['Exaliter', 'EL'],
    'petaliter': ['Petaliter', 'PL'],
    'teraliter': ['Teraliter', 'TL'],
    'gigaliter': ['Gigaliter', 'GL'],
    'megaliter': ['Megaliter', 'ML'],
    'kiloliter': ['Kiloliter', 'kL'],
    'hectoliter': ['Hectoliter', 'hL'],
    'dekaliter': ['Dekaliter', 'daL'],
    'liter': ['Liter', 'l'],
    'deciliter': ['Deziliter', 'dl'],
    'centiliter': ['Zentiliter', 'cl'],
    'milliliter': ['Milliliter', 'ml'],
    'microliter': ['Mikroliter', 'µl'],
    'nanoliter': ['Nanoliter', 'nl'],
    'picoliter': ['Picoliter', 'pl'],
    'femtoliter': ['Femtoliter', 'fl'],
    'attoliter': ['Attoliter', 'al'],
    'barrel_oil': ['Barrel Oil', 'bbl'],
    'barrel_us': ['Barrel (US)', 'bbl'],
    'barrel_uk': ['Barrel (UK)', 'bbl'],
    'gallon_us': ['Gallone (US)', 'gal'],
    'gallon_uk': ['Gallone (UK)', 'gal'],
    'quart_us': ['Quart (US)', 'qt'],
    'quart_uk': ['Quart (UK)', 'qt'],
    'pint_us': ['Pint (US)', 'pt'],
    'pint_uk': ['Pint (UK)', 'pt'],
    'cup': 'Tasse',
    'cup_us': 'Tasse (US)',
    'cup_uk': 'Tasse (UK)',
    'fluid_ounce_us': ['Flüssigunze (US)', 'fl oz'],
    'fluid_ounce_uk': ['Flüssigunze (UK)', 'fl oz'],
    'tablespoon': 'Teelöffel',
    'tablespoon_us': 'Teelöffel (US)',
    'tablespoon_uk': 'Teelöffel (UK)',
    'dessertspoon_us': 'Dessertlöffel (US)',
    'dessertspoon_uk': 'Dessertlöffel (UK)',
    'teaspoon_us': 'Teelöffel (US)',
    'teaspoon_uk': 'Teelöffel (UK)',
    'gill_us': ['Gill (US)', 'gi'],
    'gill_uk': ['Gill (UK)', 'gi'],
    'minim_us': 'Minim (US)',
    'minim_uk': 'Minim (UK)',
    'ton_register': ['Bruttoregisertonnen', 'ton reg'],
    'dram': ['Dram', 'dr'],
    'drop': 'Tropfen',
    'earths_volume': 'Erdvolumen',
  },
  'weight': {
    'weight': 'Gewicht',
    'exagram': ['Exagramm', 'Eg'],
    'petagram': ['Petagramm', 'Pg'],
    'teragram': ['Teragramm', 'Tg'],
    'gigagram': ['Gigagramm', 'Gg'],
    'megagram': ['Megagramm', 'Mg'],
    'kilogram': ['Kilogramm', 'kg'],
    'hectogram': ['Hectogramm', 'hg'],
    'dekagram': ['Dekagramm', 'dag'],
    'gram': ['Gram', 'g'],
    'decigram': ['Dezigramm', 'dg'],
    'centigram': ['Zentigramm', 'cg'],
    'milligram': ['Milligramm', 'mg'],
    'microgram': ['Mikrogramm', 'µg'],
    'nanogram': ['Nanogramm', 'ng'],
    'picogram': ['Picogramm', 'pg'],
    'femtogram': ['Femtogramm', 'fg'],
    'attogram': ['Attogramm', 'ag'],
    'ton': ['Tonne', 't'],
    'ton_us': ['Tonne (US)', 't'],
    'ton_uk': ['Tonne (UK)', 't'],
    'kiloton': ['Kilotonne', 'kt'],
    'quintal': ['Quintal', 'cwt'],
    'pound': ['Pfund', 'lbs'],
    'poundal': ['Poundal', 'pdl'],
    'ounce': ['Unze', 'oz'],
    'carat': ['Karat', 'ct'],
    'grain': ['Grain', 'gr'],
    'hundredweight_us': 'Hundredweight (US)',
    'hundredweight_uk': 'Hundredweight (UK)',
    'pennyweight': ['Pennyweight', 'pwt'],
    'quarter_us': ['Quarter (US)', 'qr'],
    'quarter_uk': ['Quarter (UK)', 'qr'],
    'stone_us': 'Stein (US)',
    'stone_uk': 'Stein (UK)',
    'dalton': 'Dalton',
    'atomic_mass_unit': ['Atomare Masseneinheit', 'u'],
    'plank_mass': 'Plankmasse',
    'electron_mass': 'Elektronenmasse',
    'muon_mass': 'Myonenmasse',
    'neutron_mass': 'Neutronenmasse',
    'deuteron_mass': 'Deuteronenmasse',
    'earth_mass': 'Erdmasse',
    'sun_mass': 'Sonnenmasse',
  },
};
