const en = {
  'locale': 'en',
  'area': {
    'area': 'Area',
    'square_kilometer': ['Square Kilometer', 'km²'],
    'square_hectometer': ['Square Hectometer', 'hm²'],
    'square_dekameter': ['Square Dekameter', 'dam²'],
    'square_meter': ['Square Meter', 'm²'],
    'square_decimeter': ['Square Decimeter', 'dm²'],
    'square_centimeter': ['Square Centimeter', 'cm²'],
    'square_millimeter': ['Square Millimeter', 'mm²'],
    'square_micrometer': ['Square Micrometer', 'µm²'],
    'square_nanometer': ['Square Nanometer', 'µm²'],
    'square_mile': ['Square Mile', 'mi²'],
    'square_yard': ['Square Yard', 'yd²'],
    'square_foot': ['Square Foot', 'ft²'],
    'square_inch': ['Square Inch', 'in²'],
    'acre': ['Acre', 'ac'],
    'hectare': ['Hectare', 'ha'],
    'rood': 'Rood',
    'are': ['Are', 'a'],
    'barn': ['Barn', 'b'],
  },
  'angle': {
    'angle': 'Angle',
    'degree': ['Degree', '°'],
    'radian': ['Radian', 'rad'],
    'grad': ['Grad', '^g'],
    'minute': ['Minute', "'"],
    'second': ['Second', '"'],
    'gon': 'Gon',
    'sign': 'Sign',
    'mil': 'Mil',
    'revolution': 'Revolution',
    'circle': 'Circle',
    'turn': 'Turn',
    'quadrant': 'Quadrant',
    'right_angle': 'Right Angle',
    'sextant': 'Sextant',
  },
  'energy': {
    'energy': 'Energy',
    'gigajoule': ['Gigajoule', 'GJ'],
    'megajoule': ['Megajoule', 'MJ'],
    'kilojoule': ['Kilojoule', 'kJ'],
    'joule': ['Joule', 'J'],
    'millijoule': ['Millijoule', 'mJ'],
    'microjoule': ['Microjoule', 'µJ'],
    'nanojoule': ['Nanojoule', 'nJ'],
    'picojoule': ['Picojoule', 'pJ'],
    'femtojoule': ['Femtojoule', 'fJ'],
    'attojoule': ['Attojoule', 'aJ'],
    'gigawatt_hour': ['Gigawatt-hour', 'GW*h'],
    'megawatt_hour': ['Megawatt-hour', 'MW*h'],
    'kilowatt_hour': ['Kilowatt-hour', 'kW*h'],
    'watt_hour': ['Watt-hour', 'W*h'],
    'megaelectron_volt': ['Megaelectron-Volt', 'MeV'],
    'kiloelectron_volt': ['Kiloelectron-Volt', 'keV'],
    'electron_volt': ['Electron-Volt', 'eV'],
    'horsepower_hour': 'Horsepower-hour',
    'kilocalorie': ['Kilocalorie', 'kcal'],
    'calorie': ['Calorie', 'cal'],
    'gigaton': ['Gigaton', 'Gton'],
    'megaton': ['Megaton', 'Mton'],
    'kiloton': ['Kiloton', 'kton'],
    'ton': 'Ton',
  },
  'force': {
    'force': 'Force',
    'exanewton': ['Exanewton', 'EN'],
    'petanewton': ['Petanewton', 'PN'],
    'teranewton': ['Teranewton', 'TN'],
    'giganewton': ['Giganewton', 'GN'],
    'megangewton': ['Meganewton', 'MN'],
    'kilonewton': ['Kilonewton', 'kN'],
    'hectonewton': ['Hectonewton', 'hN'],
    'dekanewton': ['Dekanewton', 'daN'],
    'newton': ['Newton', 'N'],
    'decinewton': ['Decinewton', 'dN'],
    'centinewton': ['Centinewton', 'cN'],
    'millinewton': ['Millinewton', 'mN'],
    'micronewton': ['Micronewton', 'µN'],
    'nanonewton': ['Nanonewton', 'nN'],
    'piconewton': ['Piconewton', 'nN'],
    'femtonewton': ['Femtonewton', 'fN'],
    'attonewton': ['Attonewton', 'aN'],
    'ton_force': ['Ton-force', 'tf'],
    'kip_force': ['Kip-force', 'kipf'],
    'kilogram_force': ['Kilogram-force', 'kgf'],
    'gram_force': ['Gram-force', 'gf'],
    'pound_force': ['Pound-force', 'lbf'],
    'ounce_force': ['Ounce-force', 'ozf'],
    'dyne': ['Dyne', 'dyn'],
    'joule_meter': ['Joule/Meter', 'J/m'],
    'joule_centimeter': ['Joule/Centimeter', 'J/cm'],
    'pond': ['Pond', 'p'],
    'kilopond': ['Kilopond', 'kp'],
  },
  'length': {
    'length': 'Length',
    'kilometer': ['Kilometer', 'km'],
    'meter': ['Meter', 'm'],
    'decimeter': ['Decimeter', 'dm'],
    'centimeter': ['Centimeter', 'cm'],
    'millimeter': ['Millimeter', 'mm'],
    'micrometer': ['Micrometer', 'µm'],
    'nanometer': ['Nanometer', 'nm'],
    'mile': ['Mile', 'mi'],
    'yard': ['Yard', 'yd'],
    'foot': ['Foot', 'ft'],
    'inch': ['Inch', 'in'],
    'nautical_mile': 'Nautical Mile',
    'exameter': ['Exameter', 'Em'],
    'petameter': ['Petameter', 'Pm'],
    'terameter': ['Terameter', 'Tm'],
    'gigameter': ['Gigameter', 'Gm'],
    'megameter': ['Megameter', 'Mm'],
    'hectometer': ['Hectometer', 'hm'],
    'dekameter': ['Dekameter', 'dam'],
    'picometer': ['Picometer', 'pm'],
    'femtometer': ['Femtometer', 'fm'],
    'fermi': ['Fermi', 'F'],
    'attometer': ['Attometer', 'am'],
    'micron': ['Micron', 'µ'],
    'kilo_yard': ['Kilo Yard', 'kyd'],
    'centiinch': ['Centiinch', 'cin'],
    'milliinch': ['Milliinch', 'mil'],
    'twip': 'Twip',
    'arpent': 'Arpent',
    'chain': 'Chain',
    'rod': ['Rod', 'rd'],
    'perch': 'Perch',
    'fathom': ['Fathom', 'fath'],
    'link': ['Link', 'li'],
    'league': 'League',
    'nautical_league': 'Nautical League',
    'ell': 'Ell',
    'alen': 'Alen',
    'fingerbreadth': 'Fingerbreadth',
    'hand': 'Hand',
    'handbreadth': 'Handbreadth',
    'barleycorn': 'Barleycorn',
    'ken': 'Ken',
    'planklength': 'Plank Length',
    'roman_mile': 'Roman Mile',
    'rope': 'Rope',
    'cubit': 'Cubit',
    'electron_radius': 'Electron Radius',
    'bohr_radius': ['Bohr Radius', 'b'],
    'angstrom': ['Angstrom', 'A'],
    'x_unit': ['X-Unit', 'xu'],
    'parsec': ['Parsec', 'pc'],
    'kiloparsec': ['Kiloparsec', 'kpc'],
    'megaparsec': ['Megaparsec', 'Mpc'],
    'earth_equatorial_radius': 'Earth Equatorial Radius',
    'earth_polar_radius': 'Earth Polar Radius',
    'astronomical_unit': 'Astronomical Unit',
    'earth_distance_to_sun': 'Earth Distance to Sun',
    'suns_radius': 'Suns radius',
    'light_year': ['Light-year', 'ly'],
    'pica': 'Pica',
    'point': 'Point',
    'caliber': ['Caliber', 'cl'],
  },
  'number': {
    'number': 'Numbers',
    'binary': 'Binary',
    'octal': 'Octal',
    'decimal': 'Decimal',
    'hexadecimal': 'Hexadecimal',
    'base': 'Base-{}',
  },
  'power': {
    'power': 'Power',
    'exawatt': ['Exawatt', 'EW'],
    'petawatt': ['Petawatt', 'PW'],
    'terawatt': ['Terawatt', 'TW'],
    'gigawatt': ['Gigawatt', 'GW'],
    'megawatt': ['Megawatt', 'MW'],
    'kilowatt': ['Kilowatt', 'kW'],
    'hectowatt': ['Hectowatt', 'hW'],
    'dekawatt': ['Dekawatt', 'daW'],
    'watt': ['Watt', 'W'],
    'deciwatt': ['Deciwatt', 'dW'],
    'centiwatt': ['Centiwatt', 'cW'],
    'milliwatt': ['Milliwatt', 'mW'],
    'microwatt': ['Microwatt', 'µW'],
    'nanowatt': ['Nanowatt', 'nW'],
    'picowatt': ['Picowatt', 'pW'],
    'femtowatt': ['Femtowatt', 'fW'],
    'attowatt': ['Attowatt', 'aW'],
    'horse_power': ['Horsepower', 'hp'],
    'horse_power_metric': ['Horsepower (Metric)', 'hp'],
    'horse_power_electric': ['Horsepower (Electric)', 'hp'],
    'pferdestarke': ['Pferdestärke', 'PS'],
    'kcal_hour': ['Kilocalories per Hour', 'kcal/h'],
    'kcal_minute': ['Kilocalories per Minute', 'kcal/m'],
    'kcal_second': ['Kilocalories per Second', 'kcal/s'],
    'cal_hour': ['Calories per Hour', 'cal/h'],
    'cal_minute': ['Calories per Minute', 'cal/m'],
    'cal_second': ['Calories per Second', 'cal/s'],
  },
  'pressure': {
    'pressure': 'Pressure',
    'bar': 'Bar',
    'millibar': ['Millibar', 'mBar'],
    'microbar': ['Microbar', 'µBar'],
    'psi': ['Psi', 'psi'],
    'ksi': ['Ksi', 'ksi'],
    'attopascal': ['Attopascal', 'aPa'],
    'femtopascal': ['Femtopascal', 'fPa'],
    'picopascal': ['Picopascal', 'pPa'],
    'nanopascal': ['Nanopascal', 'nPa'],
    'micropascal': ['Micropascal', 'µPa'],
    'millipascal': ['Millipascal', 'mPa'],
    'centipascal': ['Centipascal', 'cPa'],
    'decipascal': ['Decipascal', 'dPa'],
    'pascal': ['Pascal', 'Pa'],
    'dekapascal': ['Dekapascal', 'daPa'],
    'hectopascal': ['Hectopascal', 'hPa'],
    'kilopascal': ['Kilopascal', 'kPa'],
    'megapascal': ['Megapascal', 'MPa'],
    'gigapascal': ['Gigapascal', 'GPa'],
    'terapascal': ['Terapascal', 'TPa'],
    'petapascal': ['Petapascal', 'PPa'],
    'exapascal': ['Exapascal', 'EPa'],
    'newton_square_meter': 'Newton per Square Meter',
    'newton_square_centimeter': 'Newton per Square Centimeter',
    'newton_square_millimeter': 'Newton per Square Millimeter',
    'kilonewton_square_meter': 'Kilonewton per Square Meter',
    'standard_atmosphere': ['Standard Atmosphere', 'atm'],
    'technical_atmosphere': ['Atmosphere (Technical)', 'at'],
    'torr': ['Torr', 'Torr'],
    'centimeter_mercury_0_deg': 'Centimeter Mercury (0°C)',
    'millimeter_mercury_0_deg': 'Millimeter Mercury (0°C)',
    'inch_mercury_32_deg': ['Inch Mercury (32°F)', 'inHg'],
    'inch_mercury_60_deg': ['Inch Mercury (60°F)', 'inHg'],
    'centimeter_water_4_deg': 'Centimeter Water (4°C)',
    'millimeter_water_4_deg': 'Millimeter Water (4°C)',
    'inch_water_4_deg': ['Inch Water (4°C)', 'inAq'],
    'foot_water_4_deg': ['Foot Water (4°C)', 'ftAq'],
    'inch_water_60_deg': ['Inch Water (60°F)', 'inAq'],
    'foot_water_60_deg': ['Foot Water (60°F)', 'ftAq'],
  },
  'speed': {
    'speed': 'Speed',
    'kilometer_hour': ['Kilometer per Hour', 'kph'],
    'kilometer_minute': ['Kilometer per Minute', 'kpm'],
    'kilometer_second': ['Kilometer per Second', 'kps'],
    'meter_hour': ['Meter per Hour', 'm/h'],
    'meter_minute': ['Meter per Minute', 'm/m'],
    'meter_second': ['Meter per Second', 'm/s'],
    'centimeter_hour': ['Centimeter per Hour', 'cm/h'],
    'centimeter_minute': ['Centimeter per Minute', 'cm/m'],
    'centimeter_second': ['Centimeter per Second', 'cm/s'],
    'millimeter_hour': ['Millimeter per Hour', 'mm/h'],
    'millimeter_minute': ['Millimeter per Minute', 'mm/m'],
    'millimeter_second': ['Millimeter per Second', 'mm/s'],
    'mile_hour': ['Mile per Hour', 'mph'],
    'mile_minute': ['Mile per Minute', 'mi/m'],
    'mile_second': ['Mile per Second', 'mi/s'],
    'yard_hour': ['Yard per Hour', 'yd/h'],
    'yard_minute': ['Yard per Minute', 'yd/m'],
    'yard_second': ['Yard per Second', 'yd/s'],
    'foot_hour': ['Foot per Hour', 'ft/h'],
    'foot_minute': ['Foot per Minute', 'ft/m'],
    'foot_second': ['Foot per Second', 'ft/s'],
    'knot': ['Knot', 'kt'],
    'knot_uk': ['Knot (UK)', 'kt'],
    'speed_of_light': 'Speed of Light',
    'earths_velocity': 'Earth\'s Velocity',
    'mach': 'Mach',
    'beaufort': ['Beaufort', 'bft'],
  },
  'storage': {
    'storage': 'Digital Storage',
    'bit': ['Bit', 'b'],
    'nibble': 'Nibble',
    'byte': ['Byte', 'B'],
    'character': 'Character',
    'word': 'Word',
    'block': 'Block',
    'kilobit': ['Kilobit', 'kb'],
    'kilobyte': ['Kilobyte', 'kB'],
    'megabit': ['Megabit', 'mb'],
    'megabyte': ['Megabyte', 'mB'],
    'gigabit': ['Gigabit', 'gb'],
    'gigabyte': ['Gigabyte', 'gB'],
    'terabit': ['Terabit', 'tb'],
    'terabyte': ['Terabyte', 'tB'],
    'petabit': ['Petabit', 'pb'],
    'petabyte': ['Petabyte', 'pB'],
    'exabit': ['Exabit', 'eb'],
    'exabyte': ['Exabyte', 'eB'],
    'quadruple_word': 'Quadruple-Word',
    'mapm_word': 'MAPM-Word',
    'floppy_disk_35_dd': 'Floppy Disk 3.5" (DD)',
    'floppy_disk_35_hd': 'Floppy Disk 3.5" (HD)',
    'floppy_disk_35_ed': 'Floppy Disk 3.5" (ED)',
    'floppy_disk_525_dd': 'Floppy Disk 5.25" (DD)',
    'floppy_disk_525_hd': 'Floppy Disk 5.25" (HD)',
    'cd_74_minute': 'CD (74 Minutes)',
    'cd_80_minute': 'CD (80 Minutes)',
    'dvd': 'DVD (1 Layer, 1 Side)',
    'dvd_2_layer': 'DVD (2 Layers, 1 Side)',
    'dvd_2_side': 'DVD (1 Layer, 2 Sides)',
    'dvd_2_layer_2_side': 'DVD (2 Layers, 2 Sides)',
    'zip_100': 'Zip 100',
    'zip_250': 'Zip 250',
    'jaz_1gb': 'Jaz (1GB)',
    'jaz_2gb': 'Jaz (2GB)',
  },
  'temperature': {
    'temperature': 'Temperature',
    'celsius': ['Celsius', '°C'],
    'fahrenheit': ['Fahrenheit', '°F'],
    'kelvin': ['Kelvin', 'K'],
    'rankine': ['Rankine Scale', '°R'],
    'reamur': ['Reamur', '°r'],
    'triple_point_of_water': 'Triple Point of Water',
  },
  'time': {
    'time': 'Time',
    'attosecond': ['Attosecond', 'as'],
    'femtosecond': ['Femtosecond', 'fs'],
    'picosecond': ['Picosecond', 'ps'],
    'nanosecond': ['Nanosecond', 'ns'],
    'microsecond': ['Microsecond', 'µs'],
    'millisecond': ['Millisecond', 'ms'],
    'second': ['Second', 's'],
    'minute': ['Minute', 'm'],
    'hour': ['Hour', 'h'],
    'day': ['Day', 'd'],
    'week': ['Week', 'w'],
    'month': ['Month', 'm'],
    'year': ['Year', 'y'],
    'decade': 'Decade',
    'century': 'Century',
    'millenium': 'Millenium',
    'fortnight': 'Fortnight',
    'septennial': 'Septennial',
    'octennial': 'Octennial',
    'novennial': 'Novennial',
    'quindecinnal': 'Quindecinnal',
    'quinquennial': 'Quinquennial',
    'leap_year': 'Leap-Year',
    'year_tropical': 'Year (Tropical)',
    'year_julian': 'Year (Julian)',
    'year_sideral': 'Year (Sideral)',
    'day_sideral': 'Day (Sideral)',
    'hour_sideral': 'Hour (Sideral)',
    'minute_sideral': 'Minute (Sideral)',
    'second_sideral': 'Second (Sideral)',
    'month_synodic': 'Month (Synodic)',
    'shake': 'Shake',
    'plank_time': 'Plank Time',
  },
  'volume': {
    'volume': 'Volume',
    'cubic_kilometer': ['Cubic Kilometer', 'km³'],
    'cubic_meter': ['Cubic Meter', 'm³'],
    'cubic_decimeter': ['Cubic Decimeter', 'dm³'],
    'cubic_centimeter': ['Cubic Centimeter', 'cm³'],
    'cubic_millimeter': ['Cubic Millimeter', 'mm³'],
    'cubic_mile': ['Cubic Mile', 'mi³'],
    'cubic_yard': ['Cubic Yard', 'yd³'],
    'cubic_foot': ['Cubic Foot', 'ft³'],
    'cubic_inch': ['Cubic Inch', 'in³'],
    'exaliter': ['Exaliter', 'EL'],
    'petaliter': ['Petaliter', 'PL'],
    'teraliter': ['Teraliter', 'TL'],
    'gigaliter': ['Gigaliter', 'GL'],
    'megaliter': ['Megaliter', 'ML'],
    'kiloliter': ['Kiloliter', 'kL'],
    'hectoliter': ['Hectoliter', 'hL'],
    'dekaliter': ['Dekaliter', 'daL'],
    'liter': ['Liter', 'l'],
    'deciliter': ['Deciliter', 'dl'],
    'centiliter': ['Centiliter', 'cl'],
    'milliliter': ['Milliliter', 'ml'],
    'microliter': ['Microliter', 'µl'],
    'nanoliter': ['Nanoliter', 'nl'],
    'picoliter': ['Picoliter', 'pl'],
    'femtoliter': ['Femtoliter', 'fl'],
    'attoliter': ['Attoliter', 'al'],
    'barrel_oil': ['Barrel Oil', 'bbl'],
    'barrel_us': ['Barrel (US)', 'bbl'],
    'barrel_uk': ['Barrel (UK)', 'bbl'],
    'gallon_us': ['Gallon (US)', 'gal'],
    'gallon_uk': ['Gallon (UK)', 'gal'],
    'quart_us': ['Quart (US)', 'qt'],
    'quart_uk': ['Quart (UK)', 'qt'],
    'pint_us': ['Pint (US)', 'pt'],
    'pint_uk': ['Pint (UK)', 'pt'],
    'cup': 'Cup',
    'cup_us': 'Cup (US)',
    'cup_uk': 'Cup (UK)',
    'fluid_ounce_us': ['Fluid Ounce (US)', 'fl oz'],
    'fluid_ounce_uk': ['Fluid Ounce (UK)', 'fl oz'],
    'tablespoon': 'Tablespoon',
    'tablespoon_us': 'Tablespoon (US)',
    'tablespoon_uk': 'Tablespoon (UK)',
    'dessertspoon_us': 'Dessertspoon (US)',
    'dessertspoon_uk': 'Dessertspoon (UK)',
    'teaspoon_us': 'Teaspoon (US)',
    'teaspoon_uk': 'Teaspoon (UK)',
    'gill_us': ['Gill (US)', 'gi'],
    'gill_uk': ['Gill (UK)', 'gi'],
    'minim_us': 'Minim (US)',
    'minim_uk': 'Minim (UK)',
    'ton_register': ['Ton Register', 'ton reg'],
    'dram': ['Dram', 'dr'],
    'drop': 'Drop',
    'earths_volume': 'Earth\'s Volume',
  },
  'weight': {
    'weight': 'Weight',
    'exagram': ['Exagram', 'Eg'],
    'petagram': ['Petagram', 'Pg'],
    'teragram': ['Teragram', 'Tg'],
    'gigagram': ['Gigagram', 'Gg'],
    'megagram': ['Megagram', 'Mg'],
    'kilogram': ['Kilogram', 'kg'],
    'hectogram': ['Hectogram', 'hg'],
    'dekagram': ['Dekagram', 'dag'],
    'gram': ['Gram', 'g'],
    'decigram': ['Decigram', 'dg'],
    'centigram': ['Centigram', 'cg'],
    'milligram': ['Milligram', 'mg'],
    'microgram': ['Microgram', 'µg'],
    'nanogram': ['Nanogram', 'ng'],
    'picogram': ['Picogram', 'pg'],
    'femtogram': ['Femtogram', 'fg'],
    'attogram': ['Attogram', 'ag'],
    'ton': ['Ton', 't'],
    'ton_us': ['Ton (US)', 't'],
    'ton_uk': ['Ton (UK)', 't'],
    'kiloton': ['Kiloton', 'kt'],
    'quintal': ['Quintal', 'cwt'],
    'pound': ['Pound', 'lbs'],
    'poundal': ['Poundal', 'pdl'],
    'ounce': ['Ounce', 'oz'],
    'carat': ['Carat', 'ct'],
    'grain': ['Grain', 'gr'],
    'hundredweight_us': 'Hundredweight (US)',
    'hundredweight_uk': 'Hundredweight (UK)',
    'pennyweight': ['Pennyweight', 'pwt'],
    'quarter_us': ['Quarter (US)', 'qr'],
    'quarter_uk': ['Quarter (UK)', 'qr'],
    'stone_us': 'Stone (US)',
    'stone_uk': 'Stone (UK)',
    'dalton': 'Dalton',
    'atomic_mass_unit': ['Atomic Mass Unit', 'u'],
    'plank_mass': 'Plank Mass',
    'electron_mass': 'Electron Mass',
    'muon_mass': 'Muon Mass',
    'neutron_mass': 'Neutron Mass',
    'deuteron_mass': 'Deuteron Mass',
    'earth_mass': 'Earth Mass',
    'sun_mass': 'Sun Mass',
  },
};
